.page-errors {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 24px;
}
.page-errors__title {
}
.page-errors__actions {
  display: flex;
  align-items: center;
  gap: 24px;
}
